/* Localized versions of Info.plist keys */

CFBundleName = "Ogg";
CFBundleShortVersionString = "Ogg version 1.11";
CFBundleGetInfoString = "Ogg version 1.11, Copyright 1994-2001, Xiphophorus.";
NSHumanReadableCopyright = "Copyright 1994-2001, Xiphophorus.";
